:root {
  --main: #212a55;
  --white: white;
  --highlights: #7ea4c7;
  --highlights-2: #98d3bb;
  --black: black;
  --gray: #333;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: auto;
  height: 14vh;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: visible;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: block;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main);
  color: var(--white);
}

.highlights {
  color: var(--white);
  background-color: #7ea4c7;
}

.google-maps {
  width: 100%;
}

.heading-1 {
  font-family: Vollkorn, serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 1;
}

.heading-3 {
  font-family: Vollkorn, serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 1.1;
}

.heading-3.farbe-white.right-align {
  text-align: right;
  font-size: 38px;
}

.heading-3.align-center {
  text-align: center;
}

.flie-text {
  overflow-wrap: anywhere;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-lightblue {
  color: var(--highlights);
  line-height: 1;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text:hover {
  color: var(--highlights);
}

.nav-link-3.flie-text.w--current {
  color: #ece4df;
}

.navbar-6 {
  width: 100%;
}

.logo-abstand1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.titelvideo1 {
  z-index: 2;
  color: #fff;
  background-image: linear-gradient(#0000001a, #0000001a);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.subheading1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 45px;
}

.slogan1 {
  font-size: 90px;
  line-height: 90px;
}

.inhalt-mittig-untereinander {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

._2er-grid1 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  width: 100%;
}

.galeriebild1 {
  object-fit: cover;
  width: 100%;
  height: 300px;
}

.link-formular {
  text-decoration: none;
}

.impdat {
  padding: 170px 40px 100px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 220px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-block.highlights {
  border-color: var(--highlights-2);
  border-radius: 20px;
}

.success1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.success1.heading-1 {
  font-family: Vollkorn, serif;
  font-size: 34px;
}

.div-block-footer1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: grid;
}

.footer-2 {
  padding: 60px 140px;
}

.footer-2.hauptfarbe {
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  height: 100%;
}

.navbar {
  z-index: 99999;
  background-color: #464166;
  width: 100%;
  position: relative;
  inset: 0% 0% auto;
}

.container-9 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.menu_button {
  z-index: 999999;
  width: 70px;
  height: 70px;
  padding: 0;
}

.menu_button.w--open {
  background-color: #0000;
}

.hamburger_wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-top: 0;
  padding: 0;
  display: flex;
  position: static;
}

.hamburger_horizontal_line {
  background-color: #fff;
  width: 20px;
  height: 2px;
  position: absolute;
}

.hamburger_vertical_line {
  background-color: #fff;
  width: 2px;
  height: 20px;
  position: absolute;
}

.nav_menu {
  z-index: 100;
  background-color: #000;
  justify-content: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.menu_wrapper {
  background-color: #000c;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.menu_container_left {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/AnyConv.com__611d04b90a488a7863d47e6c_AdobeStock_336877320_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.menu_container_right {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: auto;
  min-height: 100vh;
  display: flex;
  overflow: auto;
}

.menu_right_container {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  height: auto;
  margin-bottom: 0;
  display: flex;
}

.menu_head {
  text-align: left;
}

.menu-paragraph {
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 20px;
}

.menu_form_block {
  width: 80%;
}

.menu_form {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.text_area {
  text-transform: uppercase;
  border: 1px #000;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 12px;
}

.text_area.flie-text {
  transition: all .2s;
}

.text_area.flie-text:hover {
  box-shadow: 0 5px 12px -10px #000;
}

.submit_button {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #333;
  width: 150px;
  min-width: auto;
  margin-top: 10px;
  font-size: 12px;
  transition: all .2s;
}

.submit_button:hover {
  background-color: #000;
}

.submit_button.flie-text:hover {
  box-shadow: 0 9px 12px -8px #00000080;
}

.nav_link {
  font-size: 16px;
  line-height: 24px;
}

.nav_link.flie-text {
  border-bottom: 1px solid #f0f0f0;
  transition: all .2s;
}

.nav_link.flie-text:hover {
  transform: scale(1.1);
  box-shadow: 0 7px 8px -5px #00000080;
}

.nav_link.flie-text.w--current {
  color: #333;
  box-shadow: 0 7px 8px -5px #00000080;
}

.navbar_navlinks {
  align-items: center;
  width: 90%;
  margin-bottom: 20px;
  display: flex;
}

.white {
  filter: invert();
  margin-right: auto;
}

.paragraph {
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 21px;
}

.paragraph.flie-text {
  line-height: 1.2;
}

.paragraph.flie-text.farbe-white {
  object-fit: contain;
}

._3er_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.paragraph_center {
  text-align: center;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 24px;
}

.paragraph_center.flie-text {
  font-family: Raleway, sans-serif;
  line-height: 1.5;
}

.paragraph_center.flie-text.remove-bottompad {
  margin-bottom: 0;
}

.content_1 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 40px;
  display: flex;
}

.heading_2 {
  letter-spacing: 1px;
  margin-top: 0;
  font-size: 30px;
  line-height: 120%;
}

.checkbox-field-2 {
  text-align: left;
  margin-top: 20px;
}

.checkbox-2 {
  border-radius: 5px;
}

.footer {
  padding: 40px 100px 100px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.divider_1 {
  background-color: #ffffff26;
  width: 50%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.galerie_grid {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.no_overflow_3 {
  border-radius: 30px;
  height: 55vh;
  overflow: hidden;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 200px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.link-block {
  color: var(--white);
  text-decoration: none;
  display: block;
}

.embed-maps {
  width: 100%;
  height: 100%;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-flow: column;
  justify-content: flex-start;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.div-block-176 {
  object-fit: fill;
  width: auto;
  height: auto;
  margin-left: -35px;
  overflow: visible;
}

.navbar-7 {
  background-color: var(--white);
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  margin-top: 6%;
  margin-left: 2%;
  margin-right: 2%;
  padding-top: 3px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.highlights-2 {
  background-color: var(--highlights-2);
  color: #fff;
}

.button-lightblue {
  border: 1px solid var(--highlights);
  background-color: var(--highlights);
  border-radius: 100px;
  padding: 10px 20px;
  font-family: Vollkorn, serif;
}

.button-lightblue:hover {
  border-color: var(--highlights-2);
  background-color: var(--highlights-2);
  color: var(--white);
}

.navlink {
  color: #7d7b7b;
  font-family: Raleway, sans-serif;
  font-weight: 400;
}

.navlink:hover {
  color: var(--highlights);
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  text-decoration: overline;
}

.navlink.w--current {
  color: var(--highlights);
  background-color: #0000;
  border-radius: 0;
  text-decoration: overline;
}

.div-block-177 {
  flex: none;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.slider_wrapper {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: block;
}

.overlay-video {
  z-index: 2;
  background-color: #0000;
  background-image: linear-gradient(#00000080, #00000080), linear-gradient(#fbfcfc42, #fbfcfc42);
  position: absolute;
  inset: 0%;
}

.section-59 {
  position: relative;
}

.div-block-179 {
  z-index: 3;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.farbe-darkblue {
  color: var(--main);
  line-height: 1;
}

.farbe-white {
  color: var(--white);
  line-height: 1.5;
}

.heading-hero {
  text-align: center;
  font-family: Vollkorn, serif;
  font-size: 70px;
  font-weight: 400;
  line-height: .7;
}

.heading-hero.farbe-white {
  font-size: 70px;
}

.text-span {
  color: var(--highlights);
  font-size: 40px;
  line-height: .6;
}

.div-block-180 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-181 {
  background-color: #98d3bb;
  width: 75px;
  height: 2px;
}

.div-block-181.highlights {
  background-color: var(--highlights);
}

.dot-circle {
  aspect-ratio: 1;
  background-color: #98d3bb;
  border-radius: 100%;
  height: 14px;
}

.dot-circle.highlights {
  background-color: var(--highlights);
}

.dot-circle.small-size {
  height: 8px;
}

.tag-component {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tag-component.extra-space {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.text-block {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-family: Vollkorn, serif;
  font-size: 14px;
}

.text-block.farbe-darkblue {
  color: var(--main);
}

.button-lightgreen {
  border: 1px solid var(--highlights-2);
  background-color: var(--highlights-2);
  color: var(--gray);
  border-radius: 100px;
  padding: 10px 20px;
  font-family: Vollkorn, serif;
}

.button-lightgreen:hover {
  border-color: var(--main);
  background-color: var(--main);
  color: var(--white);
}

.block_banner {
  z-index: 10;
  background-color: var(--white);
  border-radius: 50px;
  margin-top: -70px;
  padding: 30px;
  position: relative;
}

.full-gradient {
  background-color: var(--main);
  background-image: linear-gradient(to bottom, #010c3c80, #010c3c80), linear-gradient(90deg, var(--highlights-2), var(--highlights) 43%, var(--main));
  color: var(--white);
  border-radius: 0;
}

.section-61 {
  padding-left: 15%;
  padding-right: 15%;
}

.grid-21 {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  padding: 40px;
}

.banner_block2 {
  border-right: 1px solid var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.text-span-2 {
  color: var(--highlights-2);
}

.banner_block {
  border: 0 solid #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.topbar {
  background-color: var(--highlights);
  justify-content: space-between;
  align-items: center;
  margin-left: 0%;
  margin-right: 0%;
  padding: 10px 40px;
  display: flex;
}

.image-icon {
  object-fit: contain;
  width: 1.6rem;
}

.sm_wrapper {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--white);
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: Bitter, serif;
  text-decoration: none;
  display: flex;
}

.section-62 {
  padding: 60px 10%;
}

.gradient-1 {
  background-image: linear-gradient(to bottom, #010c3c80, #010c3c80), linear-gradient(90deg, var(--highlights-2), #8cbdc1 73%, var(--highlights));
  color: var(--white);
}

.gradient-2 {
  color: var(--white);
  background-image: linear-gradient(#010c3c1a, #010c3c1a), linear-gradient(90deg, #405982, #3e5780);
}

.gradient-3 {
  background-image: linear-gradient(to bottom, #010c3c5e, #010c3c5e), linear-gradient(90deg, var(--highlights), #2c3d6a 80%, var(--main));
  color: var(--white);
}

.drop_dowm2 {
  background-color: var(--highlights);
  border-radius: 30px;
  flex-flow: column;
  width: auto;
  height: auto;
  padding: 30px 20px;
  display: flex;
  position: relative;
}

.drop_dowm2.gradient-1 {
  position: relative;
}

.heading-4 {
  font-family: Vollkorn, serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 1;
}

.heading-4.align-center {
  text-align: center;
}

.circle_icon {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  aspect-ratio: 1;
  background-color: var(--white);
  text-align: center;
  object-fit: fill;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 5rem;
  margin: -38px 10px 10px 0;
  padding: 10px;
  display: flex;
  position: absolute;
  inset: 0% 7% auto auto;
}

.circle_4 {
  aspect-ratio: 1;
  background-color: var(--highlights-2);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.circle_4.gradient-1 {
  width: 100%;
  position: relative;
}

.image-109 {
  object-fit: contain;
  width: 2.5rem;
}

.hero-sects {
  position: relative;
}

.hero-sects.full-gradient {
  height: 65vh;
}

.hero-sects-overlay {
  background-color: #0000;
  background-image: linear-gradient(#00000082, #00000082);
  position: absolute;
  inset: 0%;
}

.hero-sects-text {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-sect-heading {
  text-align: center;
  font-family: Vollkorn, serif;
  font-size: 70px;
  font-weight: 400;
  line-height: .8;
}

.hero-sect-heading.farbe-white {
  font-size: 60px;
}

.hero-sects-text-span {
  color: var(--highlights-2);
  font-size: 36px;
  line-height: .6;
}

.heading-5 {
  color: var(--white);
  text-align: center;
  margin-top: 25px;
  margin-bottom: 10px;
  font-family: Vollkorn, serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 19px;
}

.section-63 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 60px 15%;
  display: flex;
}

.div-block-197 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-card {
  background-color: var(--main);
  background-image: linear-gradient(to bottom, #010c3c80, #010c3c80), linear-gradient(90deg, var(--highlights-2), var(--highlights) 43%, var(--main));
  color: var(--white);
  border-radius: 50px;
}

.horizontal_txt {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.block_4 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading_3 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.grid-26 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
}

.list_wrap2 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  border-bottom: 2px solid var(--highlights);
  justify-content: flex-start;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.list_wrap2.green-border {
  border-bottom-color: var(--highlights-2);
}

.div-block-203 {
  aspect-ratio: 1;
  border-radius: 100%;
  width: .8rem;
}

.div-block-203.highlights-2 {
  width: .8rem;
}

.list {
  font-size: 16px;
}

.list.flie-text.padding {
  margin-bottom: 5px;
}

.heading-6 {
  color: var(--white);
  text-align: left;
  overflow-wrap: anywhere;
  margin-bottom: 10px;
  font-family: Vollkorn, serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 19px;
}

.list_grid {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: column;
  margin-bottom: 20px;
}

.image-cover {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
  height: 40vh;
}

.grid-27 {
  justify-content: center;
  justify-items: center;
}

.image {
  object-fit: cover;
  border-radius: 30px;
  width: 100%;
  height: 30vh;
}

.content_wrap {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section-64 {
  padding: 0 15% 60px;
}

.grid-3er {
  grid-auto-flow: row;
  place-content: center;
  place-items: center;
}

.heading_wrap {
  margin-bottom: 20px;
}

.block_2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.accordion {
  background-color: color-mix(in srgb, currentColor 5%, transparent);
  border-radius: .25rem;
  width: 100%;
  margin-bottom: .5rem;
}

.accordion:hover {
  background-color: color-mix(in srgb, currentColor 8%, transparent);
}

.accordion.is-transparent {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--white);
  background-color: #0000;
  border-radius: 0;
  margin-bottom: 0;
}

.accordion_toggle-transparent {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #333;
  background-color: #0000;
  border-radius: .25rem;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  padding: 1rem 0;
  font-size: 1.13rem;
  font-weight: 500;
  line-height: 1.2;
  transition: border-color .2s, background-color .2s;
  display: flex;
}

.accordion_toggle-transparent.w--open {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  justify-content: center;
  width: auto;
}

.container {
  z-index: 1;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
}

.container.is-small {
  max-width: 60rem;
}

.flex_vertical {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: flex;
}

.flex_vertical.is-x-center {
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
}

.accordion_icon {
  filter: invert();
  order: 1;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  position: relative;
}

.section-heading {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 83%;
  height: 100%;
  margin: 0 auto 3rem;
  padding-top: 0;
  padding-left: 0;
  display: flex;
  position: static;
}

.accordion_content {
  background-color: #0000;
  padding: 0;
  transition: max-height .3s cubic-bezier(.645, .045, .355, 1);
  position: static;
  overflow: hidden;
}

.accordion_content.w--open {
  position: relative;
}

.section-65 {
  color: #333;
  background-color: #f5f1eb;
  padding: 60px 15%;
  position: relative;
  overflow: clip;
}

.padding_xsmall {
  padding: 1rem;
}

.grid-34 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.list-4 {
  color: var(--white);
  padding-left: 10px;
  font-family: Vollkorn, serif;
  font-size: 16px;
}

.liat_2 {
  margin-bottom: 20px;
}

.grid-35 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  place-content: center;
  place-items: start stretch;
  width: 100%;
  margin-top: 20px;
}

.info-para {
  font-size: 16px;
}

.accordion-3 {
  background-color: #0000;
  border-radius: .25rem;
  width: 100%;
}

.accordion_content-3 {
  background-color: #0000;
  padding: 0;
  transition: max-height .3s cubic-bezier(.645, .045, .355, 1);
  position: static;
  overflow: hidden;
}

.accordion_content-3.w--open {
  width: 100%;
  position: relative;
}

.accordion_toggle-transparent-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #333;
  background-color: #0000;
  border-radius: .25rem;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  padding: 1rem 0;
  font-size: 1.13rem;
  font-weight: 500;
  line-height: 1.2;
  transition: border-color .2s, background-color .2s;
  display: flex;
}

.accordion_toggle-transparent-2.w--open {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  justify-content: center;
  width: auto;
}

.footer-3 {
  padding: 60px 0%;
}

.footer-3.highlights {
  padding-bottom: 0;
}

.grid-footer {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: start center;
  width: auto;
  margin-left: 10%;
  margin-right: 10%;
}

.image-117 {
  object-fit: contain;
  height: 1.5rem;
}

.image-117.invert.small-height {
  height: 1.3rem;
}

.text-block-2 {
  font-family: Raleway, sans-serif;
}

.text-block-2.flie-text {
  overflow-wrap: anywhere;
}

.text-block-2.flie-text.btm_pd {
  margin-bottom: 10px;
}

.link_2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--white);
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.sm-wrapper {
  margin-top: 40px;
  display: flex;
}

.lower_footer {
  border-top: 1px solid var(--white);
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  margin-left: 10%;
  margin-right: 10%;
  padding: 20px 0%;
  display: flex;
}

.link-block-3 {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
  overflow: hidden;
}

.link-block-3.w--current {
  border-radius: 0;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  overflow: hidden;
}

.text-block-3, .text-block-4 {
  font-family: Raleway, sans-serif;
}

.logo_holder {
  margin-left: 0;
  overflow: hidden;
}

.list-holder {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-37 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  place-content: center;
  place-items: start;
}

.list-6, .list-7 {
  padding-left: 0;
}

.list_wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-220 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-8 {
  padding-left: 40px;
}

.navbar-main {
  z-index: 1000;
  padding-right: 40px;
}

.paragraph_left {
  text-align: left;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 24px;
}

.paragraph_left.flie-text {
  font-family: Raleway, sans-serif;
  line-height: 1.5;
}

.background-images {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: block;
}

.slide-nav {
  display: none;
}

.left-arrow, .right-arrow {
  z-index: 4;
}

.nav-menu {
  z-index: 1000;
}

.flie-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.icon_link {
  z-index: 10;
}

.utility-page-wrap-3 {
  background-color: var(--highlights);
  background-image: linear-gradient(180deg, var(--highlights), var(--highlights-2));
  color: #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content-6 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: flex;
  position: static;
  inset: auto auto 0%;
}

.image-error {
  filter: brightness(0%);
  object-fit: contain;
  width: 10rem;
  margin-bottom: 10px;
}

.heading-92 {
  margin-bottom: 0;
  font-family: Vollkorn, serif;
}

.text-block-5 {
  font-family: Raleway, sans-serif;
}

@media screen and (min-width: 1440px) {
  .navbar-7 {
    margin-top: 4%;
  }

  .div-block-177 {
    justify-content: space-between;
    align-items: center;
  }

  .accordion_toggle-transparent.w--open {
    width: 100%;
  }

  .section-heading {
    justify-content: center;
    align-items: center;
    margin-top: 0;
    padding-top: 0;
    padding-left: 0;
  }

  .accordion_toggle-transparent-2.w--open {
    width: 100%;
  }

  .grid-37 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 133px;
    height: auto;
  }

  .heading-3 {
    text-align: center;
    font-size: 35px;
  }

  .heading-3.farbe-white.right-align {
    text-align: center;
    margin-top: 10px;
    font-size: 35px;
  }

  .heading-3.align-center.farbe-white {
    margin-top: 10px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .men-icon1 {
    color: #fff;
  }

  .subheading1.heading-2 {
    font-size: 30px;
    line-height: 35px;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    font-size: 70px;
    line-height: 50px;
  }

  ._2er-grid1 {
    margin-top: 20px;
  }

  .impdat {
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .impdat.wrapp {
    overflow-wrap: anywhere;
  }

  .success {
    padding-top: 199px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 60px;
  }

  .success1.heading-1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 28px;
    line-height: 1.2;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
    display: grid;
  }

  .footer-2.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-footer.heading-3 {
    font-size: 18px;
  }

  .inhalt-footer {
    text-align: center;
  }

  .menu_container_left {
    width: 30%;
  }

  .menu_container_right {
    width: 70%;
  }

  .navbar_navlinks {
    flex-wrap: wrap;
  }

  .paragraph.flie-text {
    text-align: center;
  }

  .paragraph.flie-text.farbe-white {
    overflow-wrap: anywhere;
  }

  .paragraph.flie-text.farbe-white.is-left {
    text-align: left;
  }

  ._3er_grid {
    grid-template-columns: 1fr;
  }

  .content_1 {
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .content_1.right {
    align-items: center;
  }

  .footer.hauptfarbe {
    text-align: center;
    padding: 40px;
  }

  .galerie_grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .galerie_grid._3er {
    grid-template-columns: 1fr 1fr;
  }

  .no_overflow_3 {
    width: 100%;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .button-lightblue {
    padding-left: 15px;
    padding-right: 15px;
  }

  .button-lightblue.hide {
    display: none;
  }

  .navlink {
    color: #fff;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    line-height: 1.5;
  }

  .navlink:hover {
    color: var(--main);
  }

  .navlink.w--current {
    color: var(--black);
    font-weight: 700;
  }

  .slider_wrapper {
    height: 70vh;
  }

  .div-block-179 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-end;
    align-items: center;
    padding: 60px;
  }

  .heading-hero.farbe-white {
    font-size: 51px;
  }

  .text-span {
    font-size: 23px;
    line-height: 1.3;
  }

  .button-lightgreen {
    padding-left: 15px;
    padding-right: 15px;
  }

  .block_banner {
    width: 100%;
    margin-top: 0;
    padding: 10px;
  }

  .section-61 {
    padding: 20px;
  }

  .grid-21 {
    flex-flow: column;
    padding: 20px;
    display: flex;
  }

  .grid-21.invert {
    flex-flow: column-reverse wrap;
  }

  .banner_block2 {
    border-right-style: none;
  }

  .section-62 {
    padding: 60px;
  }

  .section-62.no_spc {
    padding: 60px 20px 20px;
  }

  .drop_dowm2.gradient-1, .drop_dowm2.gradient-2, .drop_dowm2.gradient-3 {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .heading-4.align-center {
    font-size: 28px;
  }

  .hero-sects.full-gradient {
    height: 55vh;
  }

  .hero-sects-text {
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    margin-top: 0%;
    padding: 60px;
  }

  .hero-sects-text.rel {
    position: relative;
  }

  .hero-sect-heading.farbe-white {
    font-size: 40px;
  }

  .hero-sects-text-span {
    font-size: 24px;
  }

  .section-63 {
    padding: 60px;
  }

  .horizontal_txt {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .grid-26 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .grid-26.invert {
    flex-flow: column-reverse wrap;
  }

  .list_grid {
    grid-template-columns: 1fr 1fr;
  }

  .image-cover, .image {
    height: 55vh;
  }

  .content_wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .section-64 {
    padding: 20px 60px 60px;
  }

  .accordion_toggle-transparent {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .container.is-small {
    padding-left: 0;
    padding-right: 0;
  }

  .section-heading {
    order: -1;
  }

  .section-65.gradient-1 {
    padding: 60px;
  }

  .padding-horizontal_none {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-34 {
    font-size: 16px;
  }

  .grid-35 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .accordion_toggle-transparent-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .footer-3.highlights {
    padding: 40px;
  }

  .grid-footer {
    margin: 0 0 0 0%;
  }

  .lower_footer {
    margin-left: 0%;
    margin-right: 0%;
    padding-top: 15px;
    padding-bottom: 0;
  }

  .navbar-main {
    padding: 5px 5vw;
    position: absolute;
  }

  .paragraph_left.flie-text {
    text-align: center;
  }

  .left-arrow, .right-arrow {
    width: 5vw;
    font-size: 30px;
  }

  .nav-menu {
    background-color: var(--main);
    background-image: linear-gradient(180deg, var(--highlights), var(--highlights-2));
    border-radius: 20px;
  }

  .menu-button {
    background-image: linear-gradient(180deg, var(--highlights), var(--highlights-2));
    border-radius: 16px;
    margin-left: auto;
    font-size: 22px;
  }

  .icon-3 {
    color: #fff;
  }

  .block3 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .heading-92 {
    font-size: 35px;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 130px;
  }

  .heading-3 {
    text-align: center;
    font-size: 30px;
  }

  .heading-3.farbe-white.right-align {
    font-size: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .titelvideo1 {
    height: 100%;
  }

  .subheading1 {
    font-size: 25px;
    line-height: 25px;
  }

  .subheading1.heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .slogan1.heading-1 {
    font-size: 50px;
    line-height: 50px;
  }

  .inhalt-mittig-untereinander.zweitfarbe.effekt {
    padding-left: 40px;
    padding-right: 40px;
  }

  ._2er-grid1 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .impdat {
    padding: 124px 40px 40px;
  }

  .success {
    height: auto;
    padding: 140px 20px 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .success1.heading-1 {
    font-size: 24px;
  }

  .div-block-footer1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .nav_menu {
    min-height: auto;
  }

  .menu_wrapper {
    flex-direction: column;
    justify-content: center;
    min-height: auto;
  }

  .menu_container_left {
    width: 100%;
    min-height: 30vh;
  }

  .menu_container_right {
    width: 100%;
    min-height: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .menu_right_container {
    width: 90%;
  }

  .menu_form_block {
    width: 100%;
  }

  .paragraph.flie-text {
    letter-spacing: 0;
    font-size: 15px;
  }

  .paragraph.flie-text.farbe-white.left {
    text-align: left;
  }

  .paragraph_center.flie-text, .paragraph_center.flie-text.farbe-white {
    letter-spacing: 0;
    font-size: 15px;
  }

  .galerie_grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .galerie_grid._3er {
    flex-flow: column;
    display: flex;
  }

  .no_overflow_3 {
    height: 25rem;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .button-lightblue {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 13px;
  }

  .navlink {
    padding: 12px;
    line-height: 1.4;
  }

  .slider_wrapper {
    height: 25rem;
  }

  .div-block-179 {
    padding: 40px 20px;
  }

  .heading-hero.farbe-white {
    width: 80%;
    margin-top: 0;
    font-size: 34px;
    line-height: 1;
  }

  .text-span {
    font-size: 20px;
  }

  .div-block-181 {
    width: 60px;
  }

  .dot-circle {
    height: 12px;
  }

  .tag-component.extra-space {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
  }

  .text-block.farbe-darkblue {
    font-size: 12px;
  }

  .button-lightgreen {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 13px;
  }

  .block_banner {
    border-radius: 40px;
  }

  .topbar {
    justify-content: center;
    align-items: center;
  }

  .image-icon {
    width: 32px;
  }

  .image-icon.hide1 {
    display: none;
  }

  .section-62 {
    padding: 40px;
  }

  .section-62.no_spc {
    padding-top: 40px;
  }

  .drop_dowm2.gradient-1, .drop_dowm2.gradient-2, .drop_dowm2.gradient-3 {
    padding: 20px 15px;
  }

  .heading-4.align-center {
    font-size: 24px;
  }

  .image-109 {
    width: 45px;
  }

  .hero-sects.full-gradient {
    height: 25rem;
  }

  .hero-sects-text {
    padding: 40px;
  }

  .hero-sects-text.rel {
    justify-content: center;
    align-items: center;
    padding-top: 100px;
  }

  .hero-sect-heading.farbe-white {
    margin-top: 10px;
    font-size: 35px;
  }

  .hero-sects-text-span {
    font-size: 21px;
  }

  .section-63 {
    padding: 40px;
  }

  .hero-card {
    border-radius: 40px;
  }

  .horizontal_txt {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
  }

  .grid-26 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .list_wrap2 {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .div-block-203.highlights-2 {
    width: .7rem;
  }

  .list.flie-text {
    font-size: 15px;
  }

  .heading-6 {
    text-align: center;
    margin-bottom: 5px;
  }

  .list_grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-cover {
    height: 25rem;
  }

  .grid-27 {
    flex-flow: column;
    display: flex;
  }

  .image {
    border-radius: 25px;
    height: 25rem;
  }

  .section-64 {
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .grid-3er {
    flex-flow: column;
    display: flex;
  }

  .accordion_toggle-transparent {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .accordion_icon {
    font-size: 1.1rem;
  }

  .section-heading {
    margin-bottom: 2rem;
  }

  .section-65.gradient-1 {
    padding: 40px;
  }

  .grid-34 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 15px;
    display: flex;
  }

  .list-4 {
    font-size: 14px;
  }

  .grid-35 {
    grid-column-gap: 41px;
    grid-row-gap: 41px;
    margin-top: 40px;
  }

  .info-para {
    line-height: 1.3;
  }

  .accordion_toggle-transparent-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .footer-3.highlights {
    padding: 40px 20px;
  }

  .grid-footer {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
    display: flex;
  }

  .image-117 {
    height: 30px;
  }

  .text-block-2.flie-text {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    display: block;
  }

  .text-block-2.flie-text.btm_pd {
    text-align: center;
    margin-bottom: 0;
  }

  .link_2 {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .sm-wrapper {
    justify-content: center;
    align-items: flex-start;
    margin-top: 0;
  }

  .lower_footer {
    text-align: center;
    flex-flow: column;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 10px;
  }

  .grid-37 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .list_wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .navbar-main {
    position: absolute;
    inset: 1% 0% auto;
  }

  .left-arrow, .right-arrow {
    font-size: 25px;
  }

  .footer_block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .icon_5 {
    margin-top: 10px;
  }

  .links_wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .menu-button {
    border-radius: 12px;
    padding: 14px;
    font-size: 20px;
  }

  .icon_link.fixed {
    z-index: 11;
    background-color: var(--highlights-2);
    border-radius: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
    position: fixed;
    inset: auto 0% 0% auto;
  }

  .image-error {
    width: 5rem;
  }

  .heading-92 {
    font-size: 30px;
  }

  .list-item {
    font-size: 15px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    width: 113px;
  }

  .heading-3 {
    font-size: 25px;
  }

  .heading-3.farbe-white.right-align {
    overflow-wrap: anywhere;
    font-size: 25px;
  }

  .heading-3.align-center {
    font-size: 30px;
  }

  .heading-3.align-center.farbe-white {
    overflow-wrap: anywhere;
    font-size: 25px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .subheading1 {
    font-size: 20px;
    line-height: 20px;
  }

  .subheading1.heading-2 {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
  }

  .slogan1.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .inhalt-mittig-untereinander {
    padding: 20px 10px;
  }

  .inhalt-mittig-untereinander.zweitfarbe {
    width: 100%;
    padding: 20px 10px;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success {
    padding-top: 126px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .success1 {
    font-size: 20px;
    line-height: 30px;
  }

  .success1.heading-1 {
    font-size: 18px;
    line-height: 1.3;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph {
    letter-spacing: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph.flie-text {
    font-size: 14px;
    line-height: 1.3;
  }

  .paragraph.flie-text.farbe-white {
    white-space: pre-wrap;
    overflow-wrap: anywhere;
  }

  .paragraph_center {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph_center.flie-text {
    font-size: 14px;
  }

  .footer.hauptfarbe {
    padding: 20px;
  }

  .galerie_grid._3er {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .button-lightblue {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .navlink {
    padding: 10px;
    font-size: 13.5px;
    line-height: 1.3;
  }

  .div-block-179 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-hero.farbe-white {
    font-size: 28px;
  }

  .text-span {
    font-size: 18px;
  }

  .div-block-181 {
    width: 30px;
  }

  .div-block-181.highlights {
    width: 43px;
  }

  .dot-circle {
    height: 8px;
  }

  .tag-component {
    flex-flow: row;
  }

  .text-block {
    font-size: 10px;
  }

  .text-block.farbe-darkblue {
    font-size: 11px;
  }

  .button-lightgreen {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .block_banner {
    border-radius: 30px;
  }

  .grid-21.invert {
    padding: 15px;
  }

  .banner_block2 {
    padding: 0;
  }

  .image-icon {
    width: 30px;
  }

  .section-62 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .drop_dowm2.gradient-1, .drop_dowm2.gradient-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading-4.align-center {
    overflow-wrap: anywhere;
    font-size: 22px;
  }

  .circle_icon {
    width: 55px;
    margin-right: 5px;
    padding: 6px;
  }

  .image-109 {
    width: 32px;
  }

  .hero-sects-text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-sect-heading.farbe-white {
    font-size: 30px;
  }

  .hero-sects-text-span {
    font-size: 15px;
  }

  .heading-5 {
    font-size: 25px;
    line-height: 34px;
  }

  .section-63 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-card {
    border-radius: 30px;
  }

  .list_wrap2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .div-block-203.highlights-2 {
    width: .6rem;
  }

  .list.flie-text {
    font-size: 14px;
  }

  .image {
    border-radius: 20px;
  }

  .section-64 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .accordion_toggle-transparent {
    padding: 0;
  }

  .accordion_toggle-transparent.spc {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container.is-small {
    padding: 0;
  }

  .accordion_icon {
    font-size: 1rem;
  }

  .section-65.gradient-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .padding-horizontal_none {
    padding: 0;
  }

  .ix-link-wrapper {
    flex-flow: column;
    display: flex;
  }

  .grid-34 {
    font-size: 14px;
  }

  .grid-35 {
    margin-top: 30px;
  }

  .info-para {
    font-size: 14px;
    line-height: 1.4;
  }

  .accordion_toggle-transparent-2 {
    padding: 0;
  }

  .image-117 {
    height: 25px;
  }

  .text-block-2.flie-text.btm_pd {
    white-space: pre-wrap;
  }

  .text-block-3, .text-block-4.small {
    font-size: 10px;
    line-height: 16px;
  }

  .logo_holder {
    margin-right: auto;
  }

  .grid-37 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .list-6 {
    padding-left: 20px;
  }

  .navbar-main {
    margin-top: 10%;
    margin-left: 1%;
    margin-right: 1%;
    padding-left: 20px;
    padding-right: 20px;
    top: 1%;
  }

  .paragraph_left {
    font-size: 14px;
    line-height: 20px;
  }

  .left-arrow, .right-arrow {
    width: 8vw;
    font-size: 22px;
  }

  .list_holder {
    width: 100%;
  }

  .menu-button {
    border-radius: 10px;
    padding: 12px;
    font-size: 18px;
  }

  .icon_link.fixed {
    margin-right: 5px;
  }

  .icon-4 {
    margin-left: 0;
  }

  .icon-5 {
    margin-right: 0;
  }

  .utility-page-wrap-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .utility-page-content-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-92 {
    font-size: 25px;
  }

  .text-block-5 {
    font-size: 13.5px;
  }

  .list-item {
    font-size: 14px;
  }
}

#w-node-_977bbeef-a341-2b19-7931-4804ce7c20b0-9df973ea, #w-node-bf867bd6-1305-f17c-d6fc-7fe23e74ec7d-9df973ea, #w-node-_42a333d5-2a47-0146-5def-11941a5cdb22-9df973ea {
  grid-area: 2 / 1 / 3 / 3;
}

#w-node-f4dab921-7256-cc0a-01ca-b30217151f88-9df973f5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8af6838d-f437-314b-7e93-cff39aa927a2-9df973f5 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-f3746f3c-8e7c-51d3-9320-c62f4ae7d38c-9df973f5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_008051bd-7cab-9a39-fbe5-c3ec41ceb9a3-9df973f5 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_97dbdbae-2076-15eb-e380-02e5f9e97550-11c29ce4, #w-node-_8a4f6c71-d9c8-99a6-c80d-d88709125315-11c29ce4 {
  grid-area: 2 / 1 / 3 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-bf867bd6-1305-f17c-d6fc-7fe23e74ec7d-9df973ea {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_8af6838d-f437-314b-7e93-cff39aa927a2-9df973f5, #w-node-_008051bd-7cab-9a39-fbe5-c3ec41ceb9a3-9df973f5 {
    grid-column: span 1 / span 1;
  }
}


